help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs for an old apple?


From: Memnon Anon
Subject: Re: emacs for an old apple?
Date: Sun, 16 Mar 2014 10:18:13 +0000
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.3 (berkeley-unix)

Jude DaShiell <address@hidden> writes:

> The apple computer I have has Leopard on it since it's a ppc type computer 
> not intel.  

I have an old G4 powerbook around  which I got on ebay for 50 bucks.
My solution: Get rid of OSX Tiger, install Debian.
Everything just works, the system gets security updates, 
huge repos of up-to-date free software.

Sure, Leopard (the last version of OSX which supported PPc) 
is not Tiger, and  still a viable option - for now. But that
is bound to change rather sooner than later, so why wait.

-- 
/-------------------------------------------\
| SDF and SDF-EU Public Access UNIX System  |
| http://sdf.org   ||   http://sdf-eu.org   |
=============================================




reply via email to

[Prev in Thread] Current Thread [Next in Thread]